.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 2656px}
.u-section-1 .u-text-1 {font-weight: 400; font-size: 1.875rem; margin: 20px 20px 0}
.u-section-1 .u-text-2 {font-weight: 400; margin: 20px 20px 0}
.u-section-1 .u-text-3 {margin-top: 20px; margin-left: 20px; margin-right: 20px; font-size: 1rem} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-left: 16px; margin-right: 16px}
.u-section-1 .u-text-2 {margin-right: -44px; margin-left: 77px}
.u-section-1 .u-text-3 {margin: 9px 16px 0} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-2 {margin-right: -33px; margin-left: 59px}
.u-section-1 .u-text-3 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-2 {margin-right: -25px; margin-left: 44px}
.u-section-1 .u-text-3 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-right: -16px; margin-left: 28px}
.u-section-1 .u-text-3 {margin-left: 6px; margin-right: 6px} }